# @textile/buckets

**Info**

You should use the `@textile/hub` library to integrate buckets into your application.

**Install**

```js
npm install --save git@github.com:textileio/js-hub.git
```

**Usage**

```js
import { Buckets } from '@textile/hub'
```

[Read the docs](https://textileio.github.io/js-hub/).
